
/* Navigation Mobile
----------------------------------------------------------------------------------- */
nav.global {
	display: flex;
	height: 0;
	overflow: hidden;
  font-size: 1rem;
}
	nav.global.active {
		height: auto;
	}

/* Theme Colors */
nav.global > ul > li > a {
  color: #4B575F;
}
	nav.global ul > li.current_page_item a,
	nav.global ul > li.current_page_ancestor > a {
		font-weight: bold;
	}


nav.global ul {
	flex-direction: column;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
nav.global li {
	margin: 0;
	padding: 0;
}
	nav.global ul ul {
		display: none;
	}
	nav.global ul a {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: .5rem 0;
		text-decoration: none;
		border-bottom: 1px solid #9DBCD8;
	}

	.sub-arrow:after {
		display: inline-block;
		font-family: "FontAwesome";
		content: "\f078"; /* Chevron Down */
		font-weight: 100;
		line-height: 1;
	}

	/* only applied on mobile view */
	@media (max-width: 720px) {
		nav.global > ul {
			margin-top: 1rem;
		}
		.highlighted .sub-arrow:after {
			content: "\f077"; /* Chevron Up */
		}
		nav.global ul ul a { padding-left: 1rem; } /* Sub Page */
		nav.global ul ul ul a {	padding-left: 2rem; } /* Sub Sub Page */
		nav.global ul ul ul ul a { padding-left: 3rem; } /* Sub Sub Sub Page */
	}


/* Navigation Desktop
----------------------------------------------------------------------------------------------- */
@media (min-width: 720px) {

	a.burger {
		display: none;
	}
  
  nav.global,
	nav.global.active {
		justify-content: flex-end;
		height: auto;
		overflow: visible;
    font-size: .95rem;
	}
	nav.global ul a {
		padding: 0 0 0 1rem;
		border-bottom: none;
    font-weight: bold;
    text-transform: uppercase;
	}
    nav.global ul ul a {
      padding: .5rem;
    }
		nav.global ul {
			display: flex;
			flex-direction: row;
			width: auto;
		}
			nav.global ul li {
				position: relative;
			}

		/* Dropdowns Menu Top Level Arrows */
		nav.global .has-submenu {
			margin-right: 1rem;
		}
    nav.global .has-submenu .sub-arrow:after {
			position: absolute;
      top: 10%;
      right: 0;
      font-size: .8rem;
      color: #9DBCD8;
		}

		/* Dropdowns Submenu */
		nav.global ul ul {
			position: absolute;
			background: #9DBCD8;
			box-shadow: .2rem .2rem .5rem rgba(44,52,61,.5);
		}
			/* Dropdowns Submenu Link Color */
      nav.global ul ul a {
        text-transform: none;
        font-weight: normal;
        color: #fff;
      }
      /* Dropdowns Submenu Hover */
			nav.global ul ul li:hover a {
				background: rgba(242,245,250,.5);
        color: #4B575F;
			}
			/* Dropdowns Submenu Arrow */
			nav.global ul ul .has-submenu .sub-arrow:after {
				content: "\f054"; /* Chevron Right */
			}

}

